<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>HW_8</title>
  <link rel="stylesheet" href="style.css" />
  <link href="https://fonts.googleapis.com/css2?family=Sansita+Swashed:wght@500&display=swap" rel="stylesheet" />
</head>

<body>
  <div class="container">
    <div class="button">
      <button class="start but" id="elem">Start new game</button>
    </div>

    
    <div class="main-hide">
      <div class="skipbtn">
        <button id="skiping" class="skip but">Skip question</button>
      </div>
      <div class="container-question">
        <div class="question"></div>
        <div class="container-answer"></div>
      </div>
      <div class="container-prize">
        <div class="results">
          <div class="now"></div>
        </div>
        <div class="will-results">
          <div class="will"></div>
        </div>
      </div>
    </div>
    <p class="message-hide message"> </p>
  </div>
  <script src="js/questions.js"></script>
  <script src="js/app.js"></script>
</body>

</html>